Subject: Re: Informed about off
From: Khargeswar Solowan <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: chandan saini <[email-masked]>, Akhil P Walia <[email-masked]>, "E. Ganin" <[email-masked]>
Date: Tue, 19 Feb 2013 07:44:37 +0530 (IST)

Hello to all 

I am sorry, I am not agree with this, as I informed to you (Gannin sir) that I will be not able to come on Friday 15th of Feb, also now you're telling me about adjustment with my weekly off which was on Sunday 17th of Feb, alright I am agree, I might have come if you informed me, unfortunately no one informed me, if you didn't informed me then how would I come to know about the adjustment. I am really sorry this must be mark as CASUAL OF F Thanks. 

Thanking You 

Thanks 
Khargeswar 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "E. Ganin" <[email-masked]> 
Cc: "chandan saini" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Khargeswar Solowan" <[email-masked]> 
Sent: Monday, February 18, 2013 8:28:09 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Informed about off 

I agree. This should be unsanctioned. 
We already adjusted his unscheduled OFF on Fri, and still a no show on Sunday. Not acceptable. 

Rgds Subir 

----- Original Message ----- 
From: "E. Ganin" <[email-masked]> 
To: "Khargeswar Solowan" <[email-masked]> 
Cc: "chandan saini" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Monday, February 18, 2013 7:40:40 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Informed about off 

Hi Khargeswar, 

This is to inform that as you took an OFF on Friday 15th of Feb without an approval therefore your scheduled OFF on Sunday 17th of Feb were cancelled and you had to come. 

However as you haven't shown on Sunday as well, you will now be marked unsanctioned. 

with regards, 
Ganin 

----- Original Message ----- 
From: "Khargeswar Solowan" <[email-masked]> 
To: "E ganin" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Cc: "chandan saini" <[email-masked]> 
Sent: Sunday, February 17, 2013 6:21:44 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Informed about off 

Hi 

This is to inform you that I am was not able to come my shift on Friday 15th of Feb due to unable to sleep in day time after finished my shift on 14th of Feb night, as I informed to Gannin sir because of meeting with sir/ma'am up to 6:30pm. this is request you to mention in roster accordingly. Thanks 

Thanking You! 

Thanks 
Khargeswar